
/* Class = "NSTextFieldCell"; title = "BOOM 2"; ObjectID = "9ob-fV-5iI"; */
"9ob-fV-5iI.title" = "BOOM 2";

/* Class = "NSTextFieldCell"; title = "Copyright © 2008 - 2014, Global Delight Technologies Pvt. Ltd. All rights reserved."; ObjectID = "G2U-M8-xpJ"; */
"G2U-M8-xpJ.title" = "版权 © 2008 - 2019, Global Delight Technologies Pvt. Ltd. 保留所有权利";

/* Class = "NSButtonCell"; title = "  Start Boom 2 at Login"; ObjectID = "NvI-dV-hMt"; */
"NvI-dV-hMt.title" = "  登录时启动 Boom 2";

/* Class = "NSTextFieldCell"; title = "Version 1.0"; ObjectID = "Q1t-Vi-RtG"; */
"Q1t-Vi-RtG.title" = "版本 1.0";

/* Class = "NSButtonCell"; title = "Uninstall Boom 2"; ObjectID = "Rey-Hy-yAo"; */
"Rey-Hy-yAo.title" = "卸载 Boom 2";

/* Class = "NSButtonCell"; title = "  Play feedback when Boom audio level is changed"; ObjectID = "bsK-K2-XIr"; */
"bsK-K2-XIr.title" = " Boom 音频大小更改时播放反馈";

/* Class = "NSTextFieldCell"; title = "General Preferences"; ObjectID = "was-Nb-yvE"; */
"was-Nb-yvE.title" = "通用首选项";

/* Class = "NSButtonCell"; title = "  Keep Boom Helper running when I quit Boom"; ObjectID = "aOt-ZF-fNJ"; */
"aOt-ZF-fNJ.title" = "  我退出 Boom 时让 Boom Helper 一直运行 ";

/* Class = "NSButtonCell"; title = "  Enable visual feedback overlay"; ObjectID = "Fjf-vj-AaA"; */
"Fjf-vj-AaA.title" = "  启用视觉反馈叠加模式";

"ENs-p6-ipC.title" = "选中不支持的音频驱动器时通知我";
"czZ-qf-Ijv.title" = "允许不受支持的音频驱动器（不推荐）。";
